while true do

	script.Parent.SmallLED1.Transparency = 0
	script.Parent.SmallLED2.Transparency = 1
	script.Parent.SmallLED3.Transparency = 1
	script.Parent.SmallLED4.Transparency = 1
	script.Parent.SmallLED5.Transparency = 0
	wait(0.5)
	script.Parent.SmallLED1.Transparency = 1
	script.Parent.SmallLED2.Transparency = 0
	script.Parent.SmallLED3.Transparency = 1
	script.Parent.SmallLED4.Transparency = 0
	script.Parent.SmallLED5.Transparency = 1
	wait(0.5)
	script.Parent.SmallLED1.Transparency = 1
	script.Parent.SmallLED2.Transparency = 1
	script.Parent.SmallLED3.Transparency = 0
	script.Parent.SmallLED4.Transparency = 1
	script.Parent.SmallLED5.Transparency = 1
	wait(0.5)
end